0 Replies Latest reply on Jun 27, 2009 4:37 PM by Jason Villmer

    4.0.0.8344 Error

    Jason Villmer Level 1

      Recently updated my SDK from 4.0.0.7910 to 4.0.0.8344 in Flex 3. After finally resolving a number of issues when migrating from 4.0.0.4600 to 4.0.0.7910 I now have more errors. When I run the application in Flex 3 I get the following missing file error '...bin-debug/textLayout_4.0.0.8344.swf'.

       

      Out of curiosity, am I going to be able to continue to use Flex 3 with these version 4 SDKs - or will I need to start moving entirely over to Flash Builder 4? Any thoughts on resolving this recent issue are appreciated.

       

      Thank you all in advance.